[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/4aed3782-e983-4a07-9fdf-040a1ff5da57/"
		],
		"channel": "Stable",
		"image": "warcforceone/youtube-playlistnotes-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "youtube-playlistnotes-grab",
		"resource_uri": "/api/build/v1/source/e8de687f-0927-4677-a203-abeb641f1442/",
		"state": "Success",
		"uuid": "e8de687f-0927-4677-a203-abeb641f1442"
	}
]